Skip to main content
GET
/
v1
/
shipping_fees
List
curl --request GET \
  --url https://{defaultHost}/v1/shipping_fees \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/shipping_fees"
  },
  "data": [
    {
      "id": "16ad485f-98ea-4221-9920-c9721857a56f",
      "object": "shipping_fee",
      "amount": 0,
      "description": "StellarCode826859",
      "fee_type": "manual",
      "checkout": "357d136a-3d21-469c-b767-26a6e4ad2fbf",
      "created_at": 1778010930,
      "updated_at": 1778010930
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.